:root {
	--alternateBgColor:#f5f5f5;
	--alternateSection:#f5f5f5;
}

body {
	font-family: sans-serif, Verdana, Myriad Web, Syntax, helvetica;
	background:white;
	color:#000000;
	font-size:1em;
	line-height:1.5;
	margin:0;
}
h1 {
font-size:font-size: 2.875rem;
font-weight: 800;
}
h2 {
	font-size:1.7rem;font-weight: 800;
	margin-top:10px;
	margin-bottom:0px;
}
h3,.info h2 {
	font-size:1.250rem;
	margin-top:10px;
	margin-bottom:0px;
}
p,code{
	margin-top:5px;
	margin-bottom:15px;
/*	max-width:320px;
	line-height:1.3em;*/
	-ms-word-break: break-all;
	    word-break: break-all;

	 /* Non standard for webkit */
	     word-break: break-word;

	    -webkit-hyphens: auto;
	       -moz-hyphens: auto;
	        -ms-hyphens: auto;
	            hyphens: auto;
}
a{font-weight: 600;}
a:link{text-decoration:none;color:#0046ff;}
a:visited{text-decoration:none;color:#0046ff;}
a:active{text-decoration:none;color:#0046ff;}
a:hover{text-decoration:underline;}
a.mnuitem:visited{color:#0046ff;}
a.mnuitem{
	font-size:12px;
	font-weight:bold;
	display:block;
	margin-bottom:10px;
	margin-top:10px;
	font-family: Verdana, Arial, Myriad Web, Syntax, helvetica, sans-serif;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:3px;
	padding-right:3px;
	background-color:var(--alternateBgColor);
    border-radius: 3px;
    text-align:center;
}
a.mnuitem:hover{
	text-decoration:none;
	background-color:#DDDDDD;
}
a.mnuitemactive{
	background-color:#BBBBBB !important;
}
div.bcs a:visited{color:#00f;}
div.bcs {
	font-size:12px;
	text-align:left;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
}
.quote,.spoiler {
	background-color:#DDDDDD;
	margin-left:2em;
	margin-right:2em;
	padding:5px;
}

.spoiler.collapsed .collapsed {
	visibility:visible;
}

.spoiler.collapsed .expanded {
	visibility:collapse;
}

.spoiler.expanded .expanded {
	visibility:visible;
}

.spoiler.expanded .collapsed {
	visibility:collapse;
}

table.reference tr:nth-child(even){
	background-color:#ddd;
}
table.reference th{
	text-decoration:underline;
	text-align:center;
	border:2px solid #000;
	padding:5px;
}
table.reference td{
padding-bottom:15px;
}
table.reference td.heading{
font-weight:bold;
}
.contenttd {
	padding-left:10px;
	max-width:740px;
}
.menutd {
	width:150px;
}
form{margin:0;padding:0;}
label{
font-size:11px;
font-weight:bold;
display:block;
text-align:left;
text-transform:uppercase;
color:#432000;}
div#page {
	background-color:#ffffff;
	padding:15px;
	max-width:900px;
	margin:0 auto;
	text-align:left;
}
div.info, div.info2 {
	clear:right;
	float:right;
	width:280px;
	padding:15px;
	padding-top:10px;
	margin-bottom:20px;
	margin-left:20px;
}
div.info {
	background-color:var(--alternateBgColor);
}
div.dinfo2 {
	background-color:var(--alternateBgColor);
	border:2px solid #9b3900;
}

.page_content.bottomContainer {
	text-align:center;font-size:14px;
}

/* page_segment */
.page_segment { clear:both; }
.page_segment.alternate {
	background-color:var(--alternateSection);
}
.page_segment.menu {
	background-color:var(--alternateSection);
}

.page_content {
	margin: 0 auto;
	max-width: 948px;
	text-align:left;
	padding:20px;
}
.page_content.nopadding {
	padding:0;
}

/* menu */

.menu .menu {
	float:left;
	width:200px;
	position:relative;
	cursor:pointer;
}
.menu .menu ul {
	list-style-type: none;
	margin:0;
	padding:0;
	width:100%;
}
.menu ul li, .menu .menu .header {
	text-align:center;
	padding:14px;
	vertical-align: center;
}

.menu .menu .header {
	background-color:#d6d6d6;
}

.menu .menu.collapsed .header {
	background-color: var(--alternateSection);
}

.menu ul li {
	background-color:#d6d6d6;
	width:172px;
	float:left;
}

.menu ul li a {
	display:block;
}
.menu .menu.collapsed ul, .menu .narrow_expander {
	display:none;
}
.menu .menu ul {
	position:absolute;
	width:600px;
}

.tleft > .menu {
	overflow: visible;
}
